Hi,

I stumbled across a problem when trying to run Zope on our brand new OpenBSD
2.8 installation - Zope crashes when you try to access it. I did a search of
the mailing lists, and found out that there is something wrong with libc_r
in OpenBSD that prevents it from running Zope.

The message can be found here:
http://lists.zope.org/pipermail/zope/2001-January/038400.html

Does anybody here know if anything has been done about this? I tried the
OpenBSD mailing lists, but couldn't find anything.

And is running Zope 2.3beta2 on Python 2.0 an option? Will that work? Or is
Python 2.0 also suffering from this bug?

The LD_LIBRARY "hack" mentioned in the mail I referred to above doesn't
sound like a good idea to me. Not a lasting one, anyway :)

Regards,


Alexander Limi



_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to